.pricing-table {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.pricing-table-container {
  background: white;
  box-shadow: 0 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
  width: 16em;
  font-size: 14px;
  text-align: center;
  padding-bottom: 43px;
  margin-bottom: 5px;
  align-self: flex-start;
}

.pricing-table-header {
  background-color: #c2d887;
  color: white;
  font-size: 17px;
  font-weight: 600;
  height: 36px;
  padding-top: 8px;
}

.recommended {
  background-color: #e099f7;
  color: white;
  font-size: 12px;
  font-weight: 800;
}

.pricing {
  margin-top: 14px;
  margin-bottom: -10px;
}

.pricing > div {
  font-size: 26px;
  color: #12130e;
  margin-bottom: -7px;
}

.pricing > span {
  font-size: 11px;
  letter-spacing: 0.02em;
}

.pricing-table-coloumn > ul {
  padding-inline-start: 0;
  margin-bottom: 40px;
}

.pricing-table-coloumn li {
  list-style: none;
  border-bottom: 1px solid #cdcdc3;
  margin-left: 22px;
  margin-right: 22px;
  padding: 7px;
}

li > span {
  color: #ffab75;
}

li > a {
  color: #d68978;
  text-decoration: underline;
}

.pricing-table-coloumn > a {
  background-color: #ffab75;
  color: white;
  width: 175px;
  padding: 8px 48px 6px 48px;
  border-bottom: 3px solid #d68978;
}

.rec {
  transform: scale(1.07);
  margin: 5px;
}

// SKU List
tr:first-child {
  background-color: #b69bff;
  color: white;
  font-style: italic;
}

tr {
  border-style: none;
  border-bottom: 1px solid #cdcdc3;
}

.tg .tg-0pky,
tg > td {
  border-style: none;
  font-family: inherit;
  font-size: 12px;
  font-weight: 800;
  min-width: 70px;
}

// Credits
.credit-bundles {
  margin-top: 2em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.credit-bundles h1 {
  font-size: 30px;
  font-family: inherit;
  color: #ffab75;
  font-weight: 600;
}

.credit-coloumn {
  text-align: center;
}

.credit-circle {
  box-shadow: 0 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
  background-color: white;
  border-radius: 200px;
  width: 150px;
  height: 150px;
  margin-bottom: 14px;
}

.credit-circle-content {
  padding-top: 25%;
}

.credit-coloumn > span {
  font-size: 26px;
  color: #12130e;
  margin-bottom: -7px;
}

.credit-coloumn a {
  background-color: #ffab75;
  font-size: 14px;
  color: white;
  width: 175px;
  padding: 8px 20px 6px 20px;
  border-bottom: 3px solid #d68978;
  line-height: 70px;
}
